{
  "paths": [
    {
      "_path": "bin/bwa-spades",
      "path_type": "softlink",
      "sha256": "f4195923c994a1d8d80a036a676413fb61cb6b592e28a07fe1c7938382e768c6",
      "size_in_bytes": 385835
    },
    {
      "_path": "bin/corrector",
      "path_type": "softlink",
      "sha256": "c84feac27407381739b54f3f926abac90beb081e84c3acaf37f99f305f2f5f63",
      "size_in_bytes": 1600214
    },
    {
      "_path": "bin/dipspades",
      "path_type": "softlink",
      "sha256": "18d9de9c9319dcdec3c74ef2144a19d6ac2f92e03c15aa09ce7deb63b3321509",
      "size_in_bytes": 4579543
    },
    {
      "_path": "bin/dipspades.py",
      "path_type": "softlink",
      "sha256": "c252dcb5592a28cba0a4f5e0c9167bd56016cf7a7efca45fd5edc978d9846b17",
      "size_in_bytes": 4764
    },
    {
      "_path": "bin/hammer",
      "path_type": "softlink",
      "sha256": "ab4bd02bb9155e47d5cb8d0ce593c5b1d558b55ac8928ffb8012dcd834ce94cf",
      "size_in_bytes": 1532274
    },
    {
      "_path": "bin/ionhammer",
      "path_type": "softlink",
      "sha256": "a7ffaa00b963c93c70b466facde6471f50cdfd111764ed9aa06ea287045fcf29",
      "size_in_bytes": 2325256
    },
    {
      "_path": "bin/metaspades.py",
      "path_type": "softlink",
      "sha256": "35346687cd8ce76760dea6bbb50051317b2ca9c7d1f9e75fb1f7088816401e14",
      "size_in_bytes": 55928
    },
    {
      "_path": "bin/plasmidspades.py",
      "path_type": "softlink",
      "sha256": "35346687cd8ce76760dea6bbb50051317b2ca9c7d1f9e75fb1f7088816401e14",
      "size_in_bytes": 55928
    },
    {
      "_path": "bin/rnaspades.py",
      "path_type": "softlink",
      "sha256": "35346687cd8ce76760dea6bbb50051317b2ca9c7d1f9e75fb1f7088816401e14",
      "size_in_bytes": 55928
    },
    {
      "_path": "bin/scaffold_correction",
      "path_type": "softlink",
      "sha256": "1562d8473864789dbea261db2d40bbf0a45e8952d5120172f512c484b3294445",
      "size_in_bytes": 3475345
    },
    {
      "_path": "bin/spades",
      "path_type": "softlink",
      "sha256": "ac39b240d3648a313fb17887f342772b2dc4409505eef4f70a0e61f5862b1000",
      "size_in_bytes": 9011985
    },
    {
      "_path": "bin/spades.py",
      "path_type": "softlink",
      "sha256": "35346687cd8ce76760dea6bbb50051317b2ca9c7d1f9e75fb1f7088816401e14",
      "size_in_bytes": 55928
    },
    {
      "_path": "bin/spades_init.py",
      "path_type": "softlink",
      "sha256": "39968097d49fd0f6d939d7b4152dc669ae0871c580ddcc8919f7c93f6043a607",
      "size_in_bytes": 1639
    },
    {
      "_path": "bin/truspades.py",
      "path_type": "softlink",
      "sha256": "9ccfe8fb76b031e71c97d357bf9bd571db6f066e153a33019266cac4347b79b6",
      "size_in_bytes": 8761
    },
    {
      "_path": "share/spades-3.11.1-0/bin/bwa-spades",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/spades_1506749873610/_b_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "f4195923c994a1d8d80a036a676413fb61cb6b592e28a07fe1c7938382e768c6",
      "size_in_bytes": 385835
    },
    {
      "_path": "share/spades-3.11.1-0/bin/corrector",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/spades_1506749873610/_b_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "c84feac27407381739b54f3f926abac90beb081e84c3acaf37f99f305f2f5f63",
      "size_in_bytes": 1600214
    },
    {
      "_path": "share/spades-3.11.1-0/bin/dipspades",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/spades_1506749873610/_b_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "18d9de9c9319dcdec3c74ef2144a19d6ac2f92e03c15aa09ce7deb63b3321509",
      "size_in_bytes": 4579543
    },
    {
      "_path": "share/spades-3.11.1-0/bin/dipspades.py",
      "path_type": "hardlink",
      "sha256": "c252dcb5592a28cba0a4f5e0c9167bd56016cf7a7efca45fd5edc978d9846b17",
      "size_in_bytes": 4764
    },
    {
      "_path": "share/spades-3.11.1-0/bin/hammer",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/spades_1506749873610/_b_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "ab4bd02bb9155e47d5cb8d0ce593c5b1d558b55ac8928ffb8012dcd834ce94cf",
      "size_in_bytes": 1532274
    },
    {
      "_path": "share/spades-3.11.1-0/bin/ionhammer",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/spades_1506749873610/_b_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "a7ffaa00b963c93c70b466facde6471f50cdfd111764ed9aa06ea287045fcf29",
      "size_in_bytes": 2325256
    },
    {
      "_path": "share/spades-3.11.1-0/bin/metaspades.py",
      "path_type": "hardlink",
      "sha256": "35346687cd8ce76760dea6bbb50051317b2ca9c7d1f9e75fb1f7088816401e14",
      "size_in_bytes": 55928
    },
    {
      "_path": "share/spades-3.11.1-0/bin/plasmidspades.py",
      "path_type": "hardlink",
      "sha256": "35346687cd8ce76760dea6bbb50051317b2ca9c7d1f9e75fb1f7088816401e14",
      "size_in_bytes": 55928
    },
    {
      "_path": "share/spades-3.11.1-0/bin/rnaspades.py",
      "path_type": "hardlink",
      "sha256": "35346687cd8ce76760dea6bbb50051317b2ca9c7d1f9e75fb1f7088816401e14",
      "size_in_bytes": 55928
    },
    {
      "_path": "share/spades-3.11.1-0/bin/scaffold_correction",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/spades_1506749873610/_b_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "1562d8473864789dbea261db2d40bbf0a45e8952d5120172f512c484b3294445",
      "size_in_bytes": 3475345
    },
    {
      "_path": "share/spades-3.11.1-0/bin/spades",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/spades_1506749873610/_b_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "ac39b240d3648a313fb17887f342772b2dc4409505eef4f70a0e61f5862b1000",
      "size_in_bytes": 9011985
    },
    {
      "_path": "share/spades-3.11.1-0/bin/spades.py",
      "path_type": "hardlink",
      "sha256": "35346687cd8ce76760dea6bbb50051317b2ca9c7d1f9e75fb1f7088816401e14",
      "size_in_bytes": 55928
    },
    {
      "_path": "share/spades-3.11.1-0/bin/spades_init.py",
      "path_type": "hardlink",
      "sha256": "39968097d49fd0f6d939d7b4152dc669ae0871c580ddcc8919f7c93f6043a607",
      "size_in_bytes": 1639
    },
    {
      "_path": "share/spades-3.11.1-0/bin/truspades.py",
      "path_type": "hardlink",
      "sha256": "9ccfe8fb76b031e71c97d357bf9bd571db6f066e153a33019266cac4347b79b6",
      "size_in_bytes": 8761
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/GPLv2.txt",
      "path_type": "hardlink",
      "sha256": "ab15fd526bd8dd18a9e77ebc139656bf4d33e97fc7238cd11bf60e2b9b8666c6",
      "size_in_bytes": 17987
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/LICENSE",
      "path_type": "hardlink",
      "sha256": "20a974dbde90c5817b58c546210eaf3af81a4961708e3ce78f245e04a704de95",
      "size_in_bytes": 2514
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/VERSION",
      "path_type": "hardlink",
      "sha256": "8cf0cfc21e584bc76ce0d7716517eeb0dc0498ba57c05d028543748d51155c09",
      "size_in_bytes": 7
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/configs/corrector/corrector.info",
      "path_type": "hardlink",
      "sha256": "51ae5b17217f4aee416a3cb371e8b58501c2d14c7e7b30999fc1296741e87838",
      "size_in_bytes": 230
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/configs/debruijn/careful_mda_mode.info",
      "path_type": "hardlink",
      "sha256": "9d81461f7f2b8fc818508b7f3d057b23e27bc5078a2d631ce6c8c292436ffe89",
      "size_in_bytes": 543
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/configs/debruijn/careful_mode.info",
      "path_type": "hardlink",
      "sha256": "efb8dae3c330446900292dbd08ee9e718c2dad26cb49e86d9bb83092d55c8536",
      "size_in_bytes": 612
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/configs/debruijn/config.info",
      "path_type": "hardlink",
      "sha256": "da2302af5cf21e2f3f904715eda6233b21df7f7db9f5d668db2699c5dd92bf59",
      "size_in_bytes": 4333
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/configs/debruijn/construction.info",
      "path_type": "hardlink",
      "sha256": "ce1470d4a09564905b348f95d12473c86a93dfa7862998ae84a97b51ae1f0c92",
      "size_in_bytes": 575
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/configs/debruijn/detail_info_printer.info",
      "path_type": "hardlink",
      "sha256": "57d7c4b6af003e8b7f344479e9cf2c45e46cd918ca2b4471a4f29f5fea7b13bd",
      "size_in_bytes": 1019
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/configs/debruijn/diploid_mode.info",
      "path_type": "hardlink",
      "sha256": "ef01bb2d07432bd3ad44919381c96e47978e0a9623a1107230b9c8be759e2acc",
      "size_in_bytes": 128
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/configs/debruijn/distance_estimation.info",
      "path_type": "hardlink",
      "sha256": "caf80345d5e69f20c9ac11acebc8c06853a61afd97228eb99165f4d5872d0173",
      "size_in_bytes": 1425
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/configs/debruijn/large_genome_mode.info",
      "path_type": "hardlink",
      "sha256": "3187755f6926798d80fb6371375d713f9aac64687b148ddc5e40c889afb1644c",
      "size_in_bytes": 202
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/configs/debruijn/mda_mode.info",
      "path_type": "hardlink",
      "sha256": "75b71fccf28fe38f18bb4c49e4d915872f6785bd3e7b3a3ed72926c39c186c70",
      "size_in_bytes": 2609
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/configs/debruijn/meta_mode.info",
      "path_type": "hardlink",
      "sha256": "6f153102c2ae69db7da98f938313f691da8172e36d4615fcccbc9ec622d16ab0",
      "size_in_bytes": 4410
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/configs/debruijn/moleculo_mode.info",
      "path_type": "hardlink",
      "sha256": "b147b79903ddb870c233c080891312d239169d0ae4af802e83fd877d01e22130",
      "size_in_bytes": 2816
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/configs/debruijn/pe_params.info",
      "path_type": "hardlink",
      "sha256": "568aec67958c15c6228e16d3e3ed435fbd9b29a629ea6a3a3f32f90f8270766e",
      "size_in_bytes": 4261
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/configs/debruijn/plasmid_mode.info",
      "path_type": "hardlink",
      "sha256": "327bd27d32e024483a354bf7e4d1f61cc108b021f029ad4ba6e6ed8661a3a2c0",
      "size_in_bytes": 246
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/configs/debruijn/rna_fast_mode.info",
      "path_type": "hardlink",
      "sha256": "b7774bc5845a534ba02ad02afd4bc854eecbe88c28db3f2e5dcbe0b3ce08ab3f",
      "size_in_bytes": 396
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/configs/debruijn/rna_mode.info",
      "path_type": "hardlink",
      "sha256": "7336bb59f1a97fd8cb598329174e7594b910206e6f3ace49f46d4d1a0ba3e235",
      "size_in_bytes": 4271
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/configs/debruijn/simplification.info",
      "path_type": "hardlink",
      "sha256": "290d5e8a7690232b06a6bb90cbdd8dc32db3616c0ec985267022b501f5122726",
      "size_in_bytes": 6155
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/configs/debruijn/toy.info",
      "path_type": "hardlink",
      "sha256": "e30674b51b1f31f5873bed0973cde82b010c81ceab0287789be92d11cd847b67",
      "size_in_bytes": 43
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/configs/debruijn/tsa.info",
      "path_type": "hardlink",
      "sha256": "3d595387732a56a5882cbe5128c75c887d988c9bcd1fe5172a50abcfb80c3f53",
      "size_in_bytes": 131
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/configs/dipspades/config.info",
      "path_type": "hardlink",
      "sha256": "bc2f496dc4a726450c5c3a3a715610b8c7207416faaae215b9c059e09664e3d9",
      "size_in_bytes": 2708
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/configs/hammer/config.info",
      "path_type": "hardlink",
      "sha256": "b90e419bcdb8caf0e399d877a05c8483a825a20aa0b959adcfde55a894fa0197",
      "size_in_bytes": 1387
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/configs/ionhammer/ionhammer.cfg",
      "path_type": "hardlink",
      "sha256": "49ef1b7ef890478a573e4445d9adb93dc19d63b6a80dc620f0103afde456a550",
      "size_in_bytes": 381
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/dipspades_manual.html",
      "path_type": "hardlink",
      "sha256": "c4240cd2f8e29e428be03a76080b8d7b1360a5d4e2034472df43f435319b5e1c",
      "size_in_bytes": 12561
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/joblib2/__init__.py",
      "path_type": "hardlink",
      "sha256": "9f1ae25fed32f34eae8570f75d82d78bcb18c5a86f93f38a879537e146578da9",
      "size_in_bytes": 4386
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/joblib2/disk.py",
      "path_type": "hardlink",
      "sha256": "f4ac3c2567b6f8c6a33d68c1090b90df3da468b1f60ee568c5022981f65cf992",
      "size_in_bytes": 3281
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/joblib2/format_stack.py",
      "path_type": "hardlink",
      "sha256": "1dad5c9ebbf2b85f9b110fa2fac98ea8d8cb71f3f95cad2de5fa7f066d6a12b6",
      "size_in_bytes": 16314
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/joblib2/func_inspect.py",
      "path_type": "hardlink",
      "sha256": "b1cff2de09632f4db566bde0f7d0e0de790da163ffe45d16c2803ecb71cc3782",
      "size_in_bytes": 8962
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/joblib2/functools.py",
      "path_type": "hardlink",
      "sha256": "6f4509fa08262fdfc210949892a1ca09c8727edbe8a0110740b9d510be476c4e",
      "size_in_bytes": 2440
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/joblib2/hashing.py",
      "path_type": "hardlink",
      "sha256": "33af14d9e654dc8860343d098b0ce972328b7878c6e6e8692fdbd228f3f4324b",
      "size_in_bytes": 6254
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/joblib2/logger.py",
      "path_type": "hardlink",
      "sha256": "84944692693f7d348fa057d953ec24155ce0b962a2ecff415562fcc9dcf1b809",
      "size_in_bytes": 5018
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/joblib2/memory.py",
      "path_type": "hardlink",
      "sha256": "ce5dfa9bec5402e715d297c7935eda27fc0a4738f5ee36b0cdf9127894a04e41",
      "size_in_bytes": 22947
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/joblib2/my_exceptions.py",
      "path_type": "hardlink",
      "sha256": "38a99308ff47dc1471fc8cbadbd0a33f4e567da1d50e8615261654257133142f",
      "size_in_bytes": 2785
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/joblib2/numpy_pickle.py",
      "path_type": "hardlink",
      "sha256": "4155102c652109a69a98e6a59339b0b85e1d1ace3a21aafcfebb828a3670f3f9",
      "size_in_bytes": 15334
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/joblib2/parallel.py",
      "path_type": "hardlink",
      "sha256": "07703524f0925a9c0ce80179bd764fa0b4f6fb635e24e1585d93910eb5957b32",
      "size_in_bytes": 19817
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/joblib2/testing.py",
      "path_type": "hardlink",
      "sha256": "5dad96b2700360697fb49c5f94fc5d387e9f7d9f41aa7748d3ea800ba7038a25",
      "size_in_bytes": 410
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/joblib3/__init__.py",
      "path_type": "hardlink",
      "sha256": "db148ae213bbc186911f8a0d674552be596668174f75ccf082ee62ec7d93dc08",
      "size_in_bytes": 4728
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/joblib3/_compat.py",
      "path_type": "hardlink",
      "sha256": "50839f35a14651ea1384c32e47f3934cb7afcedaac39b4bb8769d091827e00be",
      "size_in_bytes": 216
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/joblib3/_memory_helpers.py",
      "path_type": "hardlink",
      "sha256": "159dae3a99d65a4e61bcbb2f7a3c569a2cf64a6f6d2dec9de258dc55f9f390f8",
      "size_in_bytes": 3605
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/joblib3/_multiprocessing_helpers.py",
      "path_type": "hardlink",
      "sha256": "b9e0597c73a35b29acdbf92fc49304fe9aa8767b51bf3aa538ee8127faf02043",
      "size_in_bytes": 1214
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/joblib3/disk.py",
      "path_type": "hardlink",
      "sha256": "5a91082b0c3035c02ecc949565a070a59f90ffc44d970979b8a38dc5de791b96",
      "size_in_bytes": 3280
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/joblib3/format_stack.py",
      "path_type": "hardlink",
      "sha256": "fbba8b775a659ebe3d9369b80829dcf055831db792e7137cdeb898162789c8dd",
      "size_in_bytes": 15536
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/joblib3/func_inspect.py",
      "path_type": "hardlink",
      "sha256": "f3d7c1248c788ee7aa79b409ec8fd77f4142922be3570a300f2aa3b2e6b2b80c",
      "size_in_bytes": 11338
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/joblib3/hashing.py",
      "path_type": "hardlink",
      "sha256": "29eb74c36530d4dbb65cda0a2e6cb192daf2d04265f9acf26c74e6648b22e524",
      "size_in_bytes": 8978
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/joblib3/logger.py",
      "path_type": "hardlink",
      "sha256": "52b30582c6ab852d168a3d9a412484ff2e11169a8c6c74073d76ad498321176e",
      "size_in_bytes": 5135
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/joblib3/memory.py",
      "path_type": "hardlink",
      "sha256": "919edb1655a14377fdb08ba7395cb02c58cd232c5a2f48fc147b7e277421cc0d",
      "size_in_bytes": 36635
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/joblib3/my_exceptions.py",
      "path_type": "hardlink",
      "sha256": "620766673b9947a01081cad74ab0839ea1eb0777d5caea5584706c3bb5b1a96d",
      "size_in_bytes": 3257
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/joblib3/numpy_pickle.py",
      "path_type": "hardlink",
      "sha256": "a6792bdcc8d5c4d6f5377dd704b66899963821f7a8a5dcd65e943aa17623564d",
      "size_in_bytes": 17409
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/joblib3/parallel.py",
      "path_type": "hardlink",
      "sha256": "18fa93e7071e05fc1bf946573762484a0b82fe57659b57d7c327f639bc1a2348",
      "size_in_bytes": 35575
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/joblib3/pool.py",
      "path_type": "hardlink",
      "sha256": "ddc602b899fc7f7264b7a69450f2ba1f42ce54d1cc0be6da08b22aeca0868fb4",
      "size_in_bytes": 23894
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/joblib3/testing.py",
      "path_type": "hardlink",
      "sha256": "5dad96b2700360697fb49c5f94fc5d387e9f7d9f41aa7748d3ea800ba7038a25",
      "size_in_bytes": 410
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/manual.html",
      "path_type": "hardlink",
      "sha256": "d1433e3a649820e7bace886b3dca0c0db6973080e08b3f1475670983edbec86c",
      "size_in_bytes": 60400
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/pyyaml2/__init__.py",
      "path_type": "hardlink",
      "sha256": "9900820e323de0f66c4062ecc241ca6be8d05bc6469c5a3e66d77ab15d3ff834",
      "size_in_bytes": 9912
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/pyyaml2/composer.py",
      "path_type": "hardlink",
      "sha256": "a4e8d9e5a7ea35f1f6d965f24bac654020763db4ab14f8cafaa14f38423be9fc",
      "size_in_bytes": 4921
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/pyyaml2/constructor.py",
      "path_type": "hardlink",
      "sha256": "4bf3eec7bebe8609a0b4978956d4af43dca79ad1084768c0c76963028721294d",
      "size_in_bytes": 25145
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/pyyaml2/cyaml.py",
      "path_type": "hardlink",
      "sha256": "c4afc8c64ad171eb5978dc01ff0cc30076025acba63857ec4e593709ea0ce644",
      "size_in_bytes": 3290
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/pyyaml2/dumper.py",
      "path_type": "hardlink",
      "sha256": "38d3d83478ab9cb9bea829be87db309cc5b36619dc8a57b16e820f46835d72ae",
      "size_in_bytes": 2719
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/pyyaml2/emitter.py",
      "path_type": "hardlink",
      "sha256": "5f26bbce14d7df293130074080321e75e8e62dbd50ef55b61b8cade274d23083",
      "size_in_bytes": 43298
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/pyyaml2/error.py",
      "path_type": "hardlink",
      "sha256": "ecaf8d748bf4a8d28f29b9d7c448342ff6fd2bb9d80ce46bdebce6f3f6fe8816",
      "size_in_bytes": 2559
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/pyyaml2/events.py",
      "path_type": "hardlink",
      "sha256": "e74fd392c810884e2ea7e94aa3f57e9c1cbeb402319083d0c58e6a0e1282787c",
      "size_in_bytes": 2445
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/pyyaml2/loader.py",
      "path_type": "hardlink",
      "sha256": "b7f58b6f0d7e896438293fc5529a49bb7d1c14853e97c3426fb6e3a1726857a0",
      "size_in_bytes": 1132
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/pyyaml2/nodes.py",
      "path_type": "hardlink",
      "sha256": "80f28d8fca4a09d87677882bde021820d9cf39a3b11a12405226211919cf13ce",
      "size_in_bytes": 1440
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/pyyaml2/parser.py",
      "path_type": "hardlink",
      "sha256": "b205da8590370e4c92627682e03ff3725de5db2e18e51e3489c5ad770905fcd1",
      "size_in_bytes": 25542
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/pyyaml2/reader.py",
      "path_type": "hardlink",
      "sha256": "84abb149b89dd6b4a57ca06cb217f9a9a3f055db9a089039b794bd26e9ba0800",
      "size_in_bytes": 6746
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/pyyaml2/representer.py",
      "path_type": "hardlink",
      "sha256": "eeb8279cfeed6bbaf07c2428c2b015dfa2aa2b8c86d603537cc9a1d054c6efe6",
      "size_in_bytes": 17642
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/pyyaml2/resolver.py",
      "path_type": "hardlink",
      "sha256": "095091761af1acb552096f4f0a056f768d6ab01e27c6b171d9a49e9603538c3b",
      "size_in_bytes": 8972
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/pyyaml2/scanner.py",
      "path_type": "hardlink",
      "sha256": "ed0210b87a9e79c478bb846fe185ed033ff710f733259333f6ce48d97a9cc560",
      "size_in_bytes": 52630
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/pyyaml2/serializer.py",
      "path_type": "hardlink",
      "sha256": "b51b11c1fbb913d7e92d4ecb637bc141fda9aedefb8709d894cb797670492e28",
      "size_in_bytes": 4171
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/pyyaml2/tokens.py",
      "path_type": "hardlink",
      "sha256": "953408cd2570f0c83dc2fe39f7e4e388e41eeb05738aa69196a5f6ffcf6ba79e",
      "size_in_bytes": 2573
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/pyyaml3/__init__.py",
      "path_type": "hardlink",
      "sha256": "4e5145115ee31b74e5177347bdff243820405bc40927ad599c147da595b51fea",
      "size_in_bytes": 9607
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/pyyaml3/composer.py",
      "path_type": "hardlink",
      "sha256": "ac0b243fa557a9f019719c462101723f056435962d9e69b2955e130529f81149",
      "size_in_bytes": 4881
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/pyyaml3/constructor.py",
      "path_type": "hardlink",
      "sha256": "495b7ca626b2455c15ecf77d443bc833ad017ed16baa4037e73ec75b0b9b1e48",
      "size_in_bytes": 25554
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/pyyaml3/cyaml.py",
      "path_type": "hardlink",
      "sha256": "cda8ce104a3fd756490b4a64a3b3be9aa4fd258c615d57452176001d35bd08e5",
      "size_in_bytes": 3294
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/pyyaml3/dumper.py",
      "path_type": "hardlink",
      "sha256": "f3a633d8699493a964eb150a451599c039af48ca77a4f7a49960c86ababddc8c",
      "size_in_bytes": 2723
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/pyyaml3/emitter.py",
      "path_type": "hardlink",
      "sha256": "d7a0b0b1c60fc760de8c3c84f0ca9f3326ec9b50e716c494c03bd242e0bedd17",
      "size_in_bytes": 42954
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/pyyaml3/error.py",
      "path_type": "hardlink",
      "sha256": "021f73fada072546c4f63f8cf18a7181244ce4280b09cc15cc980b2d1176171a",
      "size_in_bytes": 2533
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/pyyaml3/events.py",
      "path_type": "hardlink",
      "sha256": "e74fd392c810884e2ea7e94aa3f57e9c1cbeb402319083d0c58e6a0e1282787c",
      "size_in_bytes": 2445
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/pyyaml3/loader.py",
      "path_type": "hardlink",
      "sha256": "690ef5accc5c016fe803576dd31de19510dda988f3c175dfa6f48515ec21f4d0",
      "size_in_bytes": 1138
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/pyyaml3/nodes.py",
      "path_type": "hardlink",
      "sha256": "80f28d8fca4a09d87677882bde021820d9cf39a3b11a12405226211919cf13ce",
      "size_in_bytes": 1440
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/pyyaml3/parser.py",
      "path_type": "hardlink",
      "sha256": "8a55a9e6fbe0a07146cef3990c8b45a068c3e83e369e1959ad9ca30306b4a09a",
      "size_in_bytes": 25495
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/pyyaml3/reader.py",
      "path_type": "hardlink",
      "sha256": "af6dbe9ecd10bca02a1a8a6edc881cce82b954b180ee86775cdf6c0444a46f4e",
      "size_in_bytes": 6854
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/pyyaml3/representer.py",
      "path_type": "hardlink",
      "sha256": "20ed7fd75b37530a8e20d7dbbb67390c0c6067f784e26db5ce4361e2b60b8e66",
      "size_in_bytes": 13528
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/pyyaml3/resolver.py",
      "path_type": "hardlink",
      "sha256": "9ac4cb71af3e11060c608d24374a3eeb75b4a3b13878da95165776dab15adc8e",
      "size_in_bytes": 8820
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/pyyaml3/scanner.py",
      "path_type": "hardlink",
      "sha256": "519b381c43783efaf18ee9d8a9b45ed2d8ab7f39cc307c3a4c5c20712022f4dc",
      "size_in_bytes": 51879
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/pyyaml3/serializer.py",
      "path_type": "hardlink",
      "sha256": "0a1b85826854d35863e31808f0668abfabdf33606e8f06bd8bb7761401e3edc0",
      "size_in_bytes": 4165
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/pyyaml3/tokens.py",
      "path_type": "hardlink",
      "sha256": "953408cd2570f0c83dc2fe39f7e4e388e41eeb05738aa69196a5f6ffcf6ba79e",
      "size_in_bytes": 2573
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/rnaspades_manual.html",
      "path_type": "hardlink",
      "sha256": "62fcc25634d5db41020eb07a72f9415c8bc25add7d3c2b2011b13b433f1ac5ef",
      "size_in_bytes": 6408
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/spades_pipeline/common/SeqIO.py",
      "path_type": "hardlink",
      "sha256": "78c8a67a30d06a607d23afb61ec045ed0003ba1de403f8391c5c198c3da7ba27",
      "size_in_bytes": 4814
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/spades_pipeline/common/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/spades_pipeline/common/alignment.py",
      "path_type": "hardlink",
      "sha256": "4093957632653c487a852a9ddc883ef626119834f12d525d3edaff07c4c78544",
      "size_in_bytes": 2765
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/spades_pipeline/common/parallel_launcher.py",
      "path_type": "hardlink",
      "sha256": "1e3015692f9ecc1c708ce2102ddf06ab4c17a8355a97ac64ff145c2275d96901",
      "size_in_bytes": 2331
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/spades_pipeline/common/sam_parser.py",
      "path_type": "hardlink",
      "sha256": "298286b205e5b62345d821612a8768d1a18586d27d66bef6a8df52886da5cb45",
      "size_in_bytes": 9037
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/spades_pipeline/corrector_logic.py",
      "path_type": "hardlink",
      "sha256": "1087548f074e49558a4561857be399da4d324138933f4065100f111dc9dfdd14",
      "size_in_bytes": 2456
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/spades_pipeline/dipspades_logic.py",
      "path_type": "hardlink",
      "sha256": "b70b4099dccb555ceab32ddca076dcea984f7d42e65b79f7a8fa4051265dd167",
      "size_in_bytes": 11713
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/spades_pipeline/hammer_logic.py",
      "path_type": "hardlink",
      "sha256": "dad86381ec2cca772eae3a4d3910167262b09d78c0b57d9ac41e0a538eac9e36",
      "size_in_bytes": 7404
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/spades_pipeline/lucigen_nxmate.py",
      "path_type": "hardlink",
      "sha256": "c13d67658f747c191de09c57da8cd587bb442e77dc16bd889522a60378a0539c",
      "size_in_bytes": 22361
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/spades_pipeline/options_storage.py",
      "path_type": "hardlink",
      "sha256": "c276479bd66704a3cce1872033844a60bd694dc1ef059595f8eb493736651c26",
      "size_in_bytes": 23297
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/spades_pipeline/process_cfg.py",
      "path_type": "hardlink",
      "sha256": "128e2801ab417199009530e23b7065a3fcc9f657fa85056af1bc7134d8bf94c1",
      "size_in_bytes": 4463
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/spades_pipeline/spades_logic.py",
      "path_type": "hardlink",
      "sha256": "ce2e8854874e12a426a20cca99ff7aa501aa241de5a6a87c44ad3cdae8c5dd7e",
      "size_in_bytes": 22218
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/spades_pipeline/support.py",
      "path_type": "hardlink",
      "sha256": "4cc771b7ea6446072d6666f28d3b00e2df0149f442848fd7367923f24d69c8ee",
      "size_in_bytes": 39933
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/spades_pipeline/truspades/barcode_extraction.py",
      "path_type": "hardlink",
      "sha256": "3dd23d289976bc70657472d8f7b3b33e1240528bbfae563b3fbffbbbbcba9946",
      "size_in_bytes": 3800
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/spades_pipeline/truspades/break_by_coverage.py",
      "path_type": "hardlink",
      "sha256": "ed229e71fa71a98781934f0953ba81b8a1ea6e933c2a05ee5b5f9800c37c94f0",
      "size_in_bytes": 5677
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/spades_pipeline/truspades/generate_quality.py",
      "path_type": "hardlink",
      "sha256": "b26feaaa0c2ad68e7181f69789a694b7709b91365f76de9ea243e72fc348c866",
      "size_in_bytes": 1843
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/spades_pipeline/truspades/id_generation.py",
      "path_type": "hardlink",
      "sha256": "2c1678c2f042eab4600902749fc84895efa07d5f47cb09871988c0f604e01489",
      "size_in_bytes": 2193
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/spades_pipeline/truspades/launch_options.py",
      "path_type": "hardlink",
      "sha256": "b7a312a17b24fe6249a5ba9ac3f4e77978e19af8e84dc3d9cc781b75f12725e7",
      "size_in_bytes": 6476
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/spades_pipeline/truspades/moleculo_filter_contigs.py",
      "path_type": "hardlink",
      "sha256": "27b761d6aa2ae9e1ad733c01817266805f20df09d562ddcc80a17599074c6ab7",
      "size_in_bytes": 1550
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/spades_pipeline/truspades/moleculo_postprocessing.py",
      "path_type": "hardlink",
      "sha256": "b0a7e71ec85c606dbf51d438e3770bf0df1db47af5d0f55f0b1bb06c7550bde6",
      "size_in_bytes": 2328
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/spades_pipeline/truspades/reference_construction.py",
      "path_type": "hardlink",
      "sha256": "288c67cb2751560cf13bf60f5580bf5904a832e86e639284659869082ad5825c",
      "size_in_bytes": 6392
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/spades_pipeline/truspades/string_dist_utils.py",
      "path_type": "hardlink",
      "sha256": "868a9f055b13cd72017520c869bfe2f2bc4161bb6e7b1264ecb3b4bdb6101844",
      "size_in_bytes": 1757
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/test_dataset/ecoli_1K_1.fq.gz",
      "path_type": "hardlink",
      "sha256": "4d2a35634b2acdbde5f706572a2997ab1402dbef2b3189f70274a85f5f06b024",
      "size_in_bytes": 117659
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/test_dataset/ecoli_1K_2.fq.gz",
      "path_type": "hardlink",
      "sha256": "8958739949fca73ea47cd4a1117b8f81a8b87d117ce8d8c6ab24aea9a091bd2a",
      "size_in_bytes": 122042
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/test_dataset/genes_1K.gff",
      "path_type": "hardlink",
      "sha256": "72365686f0aad9178f00aa677d5d620df397354e957db00ecfefd168234cd132",
      "size_in_bytes": 132
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/test_dataset/genes_1K.txt",
      "path_type": "hardlink",
      "sha256": "4333b4fb26aab3c6b8cf5e03c089ecf19e49c2469df1351452e3ecb6ba416b7c",
      "size_in_bytes": 79
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/test_dataset/operons_1K.gff",
      "path_type": "hardlink",
      "sha256": "cffd0c3e617be76e9dd29011705fd01d03ac5b63f0cf2e321ca31918439242c5",
      "size_in_bytes": 74
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/test_dataset/operons_1K.txt",
      "path_type": "hardlink",
      "sha256": "f4dff70e62bda076070630d50d3fdc79254929dbc42f045e17e48c7126cb73ad",
      "size_in_bytes": 40
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/test_dataset/reference_1K.fa.gz",
      "path_type": "hardlink",
      "sha256": "ac1281b83eaf861263c25af5104b387efd1c0be5597764948ee335d41d0c84f1",
      "size_in_bytes": 534
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/test_dataset_plasmid/pl1.fq.gz",
      "path_type": "hardlink",
      "sha256": "26a9d4b6eb7c695f38d132b580e91f2924ff39ad324d0a75796dd54c499eb314",
      "size_in_bytes": 68202
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/test_dataset_plasmid/pl2.fq.gz",
      "path_type": "hardlink",
      "sha256": "3a6ae5dae55cb50c14d4851ddd6a7c77e2b5c68accd5b6613da99f7fed4c7beb",
      "size_in_bytes": 68276
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/test_dataset_truspades/A_R1.fastq.gz",
      "path_type": "hardlink",
      "sha256": "87355feac322e6c8cbb4a88bb07172301f774a69d60d14575139694094292421",
      "size_in_bytes": 75559
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/test_dataset_truspades/A_R2.fastq.gz",
      "path_type": "hardlink",
      "sha256": "d59341c91b783e9252791201880f7757c9cfae7e143fae788b145bdc73e444cd",
      "size_in_bytes": 78557
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/test_dataset_truspades/B_R1.fastq.gz",
      "path_type": "hardlink",
      "sha256": "decf79f7ff49f4120da1f2ae47ac31022ae6d36633e46e1c7e06c2b02f2c4b7d",
      "size_in_bytes": 75559
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/test_dataset_truspades/B_R2.fastq.gz",
      "path_type": "hardlink",
      "sha256": "26e11b284a556c3b71002faee754c95cf83394b70f56bd73e6e7879180519de3",
      "size_in_bytes": 78557
    },
    {
      "_path": "share/spades-3.11.1-0/share/spades/truspades_manual.html",
      "path_type": "hardlink",
      "sha256": "eb8b40beb331eca3d8fd394cd0ce2237a8b6d0245f63ba2735bdacd5bcf5858a",
      "size_in_bytes": 10769
    }
  ],
  "paths_version": 1
}